Subject: Re: Job Interview
From: Svet Benzal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 23 Jun 2022 18:22:59 +0800

Hello,

I would like to ask an update regarding the zoom link for the interview

Your response is highly appreciated

On Thu, 23 Jun 2022, 5:38 pm Svet Benzal, <[email-masked]> wrote:

> Hello,
>
> It's already 5:38pm may I please have the zoom link? thank you
>
> On Thu, 23 Jun 2022, 5:28 pm Svet Benzal, <[email-masked]> wrote:
>
>> Thanks, I will be there.
>>
>> On Thu, 23 Jun 2022, 5:00 pm Deeksha Dadu, <[email-masked]>
>> wrote:
>>
>>> Hi,
>>>
>>> We will proceed with the interview at the time mentioned. Please join
>>> the zoom link at 5:30pm Phil time.
>>>
>>> Thanks
>>> Regards,
>>> Deeksha
>>>
>>> Sent from my iPhone
>>>
>>> On 23 Jun 2022, at 14:11, Svet Benzal <[email-masked]> wrote:
>>>
>>> 
>>> Hello,
>>>
>>> I would like to ask an update regarding the interview, thank you very
>>> much
>>>
>>> On Wed, 22 Jun 2022, 9:41 pm Svet Benzal, <[email-masked]>
>>> wrote:
>>>
>>>> I will be available for the interview.
>>>>
>>>> On Wed, 22 Jun 2022, 9:38 pm Aishwarya Jaiswal, <
>>>> [email-masked]> wrote:
>>>>
>>>>> Hi Svetllana Benzal,
>>>>>
>>>>> "This is Aishwaraya from LiveSalesman. You have applied for the
>>>>> position for Tech support/ Customer Support with us in response to a tick
>>>>> tock video posted by our colleague Rona. I would like to schedule an
>>>>> interview with you tomorrow at...5:30pm Philllipines Times.Please share
>>>>> your Acknowledgement.
>>>>>
>>>>> Thanks
>>>>>
>>>>> Aishwarya
>>>>> Recruiter LiveSalesman
>>>>>
>>>>